.icon-link {
  align-self: center;
  img {
    max-height: 1rem;
    padding: 0 0.75rem 0 0;
  }
  span,
  & span {
    display: inline-flex;
  }
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tor-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1.5rem;
  line-height: 1.5rem;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up-right {
  font-size: 1rem;
  line-height: 1.5rem;
  &:before {
    content: "\e909";
    color: #8938b1;
  }
}
.icon-check:before {
  content: "\e90a";
  color: #8938b1;
}
.icon-copy {
  font-size: 1.125rem;
  &:before {
    content: "\e90b";
    color: #8938b1;
  }
}
.icon-qr-code:before {
  content: "\e90c";
  color: #8938b1;
}
.icon-arrows-in:before {
  content: "\e90d";
  color: #8938b1;
}
.icon-facebook-logo:before {
  content: "\e900";
  color: #fff;
}
.icon-github-logo:before {
  content: "\e901";
  color: #fff;
}
.icon-gitlab-logo:before {
  content: "\e902";
  color: #fff;
}
.icon-instagram-logo:before {
  content: "\e903";
  color: #fff;
}
.icon-linkedin-logo:before {
  content: "\e904";
  color: #fff;
}
.icon-mastodon-logo:before {
  content: "\e905";
  color: #fff;
}
.icon-telegram-logo:before {
  content: "\e906";
  color: #fff;
}
.icon-x-logo:before {
  content: "\e907";
  color: #fff;
}
.icon-copyleft {
  font-size: 1rem;
  &:before {
    content: "\e908";
    color: #fff;
  }
}
.ph-download {
  font-size: 1.125rem;
}

.ph-warning-circle {
  font-size: 1.5rem;
}